Subject: Re: sh.exe 'cd' doesn't understand '//<drive>/path' notation?
From: [email-masked] (Michael Hirmke)

7 Aug 1998 20:54:06 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Larry,

[...]
>
>Is your sh bash or ash?  It works for my sh too but I have sh linked to bash.
>If I run ash, I get the same Jason did...

Oops, ic.
I also have linked bash.exe to sh.

>
>
>Larry Hall                              [email-masked]

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".